/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package test;

import org.json.JSONObject;
import rsx.BomberStudentHandler;

/**
 *
 * @author loquicom
 */
public class HandlerAttackBomb implements BomberStudentHandler{

    @Override
    public boolean handle(JSONObject json) {
        System.out.println("Handler Attack Bomb : " + json.toString(1));
        return true;
    }
    
}
